@charset "UTF-8";
/*618*/
/**
 * reg_id: 5650799
 * staff_id:618 
 * доработка модификаций
**/
@media (max-width: 1199px) {
  .new_header__cart_btn .panel-cart__amount {
    left: calc(50% - 23px);
    top: 4px;
  }
}
@media (max-width: 767px) {
  .inner-folders {
    display: block;
  }
}
.product-modifications-wrap .mod-item .item-size, .modifications-wrap .modif-item .item-size {
  position: absolute;
  display: block;
  font-weight: normal;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  font-size: 16px;
  color: #333 !important;
  border-radius: 20px;
  padding: 7px;
  background-color: rgba(255, 255, 255, 0.65);
  right: auto;
  bottom: auto;
  width: 36px;
  height: 36px;
  top: 50%;
  left: 50%;
  margin: -18px 0 0 -18px;
  padding: 3px 0 0;
}
.product-modifications-wrap .mod-item.active-texture .item-size, .product-modifications-wrap .mod-item.active-mod .item-size, .modifications-wrap .modif-item.active-texture .item-size, .modifications-wrap .modif-item.active-mod .item-size {
  color: #21aeed;
}
.product-modifications-wrap .mod-item, .modifications-wrap .modif-item {
  background-color: #FFFBF0;
}
.price-old {
  color: #333 !important;
}
.price-old strong:before {
  background: #ff4a27 !important;
  right: -17px !important;
}
.shop-product-data__desc .desc-area.html_block p .highslide img {
  float: none !important;
}
/* begin 1217 */
.product-list.thumbs .product-item .product-price {
  width: calc(100% - 50px - 10px);
}
/* end 1217 */
.form-item input[type="tel"] {
  font: normal 15px/ normal "Comfortaa-l", Arial, Helvetica, sans-serif;
  color: #000;
  border: none;
  background: #f7f7f7;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 18px 25px 19px;
  width: 100%;
  height: auto;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.2s;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fdfdfd;
}
.tpl-field input[type="tel"] {
  font: normal 15px/ normal "Comfortaa-l", Arial, Helvetica, sans-serif;
  color: #000;
  border: none;
  background: #f7f7f7;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  padding: 18px 25px 19px;
  width: 100%;
  height: auto;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.2s;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fdfdfd;
}
.tpl-field input[type="tel"]:hover {
  color: #000;
  background: #f7f7f7;
  -moz-box-shadow: inset 0 -2px 0 #48bab8;
  -webkit-box-shadow: inset 0 -2px 0 #48bab8;
  box-shadow: inset 0 -2px 0 #48bab8;
}
.pr_block {
  padding-bottom: 20px;
}
.pr_block .pr_block_title {
  font-size: 18px;
  color: #000000;
  padding-bottom: 15px;
}
.pr_block .pr_block_in {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.pr_block .pr_block_in .pr_block_items {
  font-size: 0;
  max-width: 25%;
  margin-bottom: 10px;
}
@media (min-width: 481px) {
  .pr_block {
    padding-bottom: 20px;
  }
  .pr_block .pr_block_in {
    margin-right: -10px;
  }
  .pr_block .pr_block_in .pr_block_items {
    width: calc(25% - 10px);
    margin: 0 10px 10px 0;
  }
}
@media (max-width: 480px) {
  .card-page .form-additional__bottom .shop-product-btn.type-3 {
    margin-right: 0 !important;
  }
  .g-page-article .g-page-article__text img {
    float: unset !important;
    width: auto !important;
    height: auto !important;
    object-fit: contain;
    margin: 0 auto !important;
    margin-bottom: 15px !important;
  }
  .new_header__cart_btn .panel-cart__amount {
    top: 5px;
    left: -5px;
  }
}
.shop2-order-options.shop2-delivery {
  padding-bottom: 0;
  margin-bottom: 0;
}
.promo-products-list .product-list .tpl-rating-block {
  display: none;
}
